<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Plantopia PH</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Spartan:wght@300;400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./activity.css" type="text/css" />
  </head>
  <body>
    <nav>
      <ul>
        <li class="nav-logo">PlantopiaPH</li>
        <li class="nav-list"><a href="#" class="link">Home</a></li>
        <li class="nav-list"><a href="#" class="link">Products</a></li>
        <li class="nav-list"><a href="#" class="link">Transactions</a></li>
        <li class="nav-list"><a href="#" class="link">Cart</a></li>
      </ul>
    </nav>

    <section id="intro">
      <h1>Plantopia PH</h1>
      <p class="p-intro">
        Your one stop shop for all houseplants. Plant shopping has never been
        easier and more convenient!
      </p>
      <button class="cta">Buy Now!</button>
    </section>
    <section id="products">
      <h2>Featured Products</h2>
      <div class="card">
        <img
          src="https://media.gettyimages.com/photos/potted-plant-aralia-picture-id1200003552?s=2048x2048"
          alt="Photo of product 1"
        />
        <h3 class="feature">Medium Guy</h3>
        <p class="p-product">Medium plant for your home</p>
      </div>
      <div class="card">
        <img
          src="https://media.gettyimages.com/photos/potted-plant-against-white-background-picture-id1132310551?s=2048x2048"
          alt="Photo of product 2"
        />
        <h3 class="feature">Tall Guy</h3>
        <p class="p-product">Tall plant for your home</p>
      </div>
      <div class="card">
        <img
          src="https://media.gettyimages.com/photos/small-ficus-tree-planted-in-a-brown-clay-pot-picture-id182467682?s=2048x2048"
          alt="Photo of product 3"
        />
        <h3 class="feature">Baby Tree</h3>
        <p class="p-product">Baby tree plant for your home</p>
      </div>
    </section>
  </body>
</html>
